﻿body[lang=en-US]{letter-spacing:1px;}
body{position:relative;min-height:100%;color:#494645;font-family:NotoSansHans-Light;line-height:25px;}
a,p{color:#494645;}
a:active,a:hover,a:visited{color:#494645;text-decoration:none;}
ul{list-style:none;}
li,ul{margin:0;padding:0;}
img{border:0;}
span.artist a{text-decoration:underline!important;}
header{position:fixed;top:0;right:0;left:0;z-index:999;}
header .header-menus ul li[data-type=year]{color:#494645;}
header .header-menus .logo{width:auto;background-color:transparent;}
header .header-menus .logo:active,header .header-menus .logo:hover{width:auto;background-color:transparent;}
header .header-menus .logo a:hover,header .header-menus a.logo:active{width:auto;background-color:transparent;}
header .header-menus .logo a{width:auto;line-height:normal;}
header .header-menus .logo img{margin-top:0;width:auto;height:40px;}
header .header-menus .logo.active{position:relative;background:#fff;}
header .header-menus .sub-menus.level1{display:none;}
header .header-menus .sub-menus li.space{height:3px;}
header .header-menus .sub-menus li{background:0 0;}
header .header-menus .sub-menus li a{display:inline-block;width:100%;background:#494645;}
header .header-menus .sub-menus.level1>li{position:relative;}
header .header-menus .sub-menus.level2{display:none;width:500px;}
header .header-menus .sub-menus.level2>li{float:left;width:50px; padding-left: 3px; }
header .header-menus .sub-menus.level2 li:hover>a{background:#231815;color:#fff!important;}
header .header-menus .sub-menus.level2.vertical>li{float:none;width:100px;position:relative;}
header .header-menus .sub-menus.level2 .space{width:3px!important;}
header .header-menus .sub-menus.level3{display:none;width:560px;}
header .header-menus .sub-menus.level3>li{float:left;width:50px;padding-left: 3px;}
header .header-menus .sub-menus.level3 li:hover>a{background:#231815;color:#fff!important;}
header .header-menus .sub-menus li.active{background:#262328;color:#fff;}
header .header-menus .sub-menus li a{color:#fff;}
header .header-about-us{position:absolute;top:0;right:20px;}
header .header-about-us li{float:left;margin-bottom:2px;margin-left:2px;background:#fff;}
header .header-about-us li.active>a{color:#fff;}
header .header-about-us li,header .header-about-us li a{padding:0 2px 0 2px;height:40px;text-align:center;line-height:40px;}
.header-menus .menus:hover>a{display:block;width:100%;background:#231815;color:#fff!important;}
header .header-menus .logo{clear:both;width:100%;height:40px;text-align:left;}
header .header-menus .sub-menus li a{display:inline-block;width:100%;height:40px;background:#494645;line-height:40px;}
header .header-menus>li .menus>a{margin:0 1px 1px 1px;height:40px;line-height:40px;}
header .header-menus .logo img{width:auto;max-width:none;}
.header-about-us{position:relative;height:40px;line-height:40px;}
header .header-about-us li,header .header-about-us li a{height:40px;font-weight:300!important;line-height:40px;}
.sub-menus.level1 li[data-type]:hover>a{background:#231815;color:#fff!important;}
.sub-menus.level1 li[data-type]:hover>ul.sub-menus{display:block!important;}
footer{/*position:absolute;right:0;bottom:0;left:0;*/margin-top:80px;padding-top:15px;height:55px;border-top:1px solid #cdcdcd;background-color:#fff;}
footer p{margin-bottom:0;line-height:23px;}

footer .poweredby{float:left;padding-bottom:20px;}
footer .icon.icon-poweredby{color:#c3c3c4;font-size:36px;}
footer .icon-poweredby:active,footer .icon-poweredby:hover{font-size:36px;}
.newsletter{font-size:10px;}
footer .newsletter{float:left;margin-right:20px;}
footer .newsletter div{padding-left:44px;}
footer .newsletter input{padding:10px;height:40px;border:none;}
footer .newsletter .signup-email{background:#e7e7e8;}
footer .newsletter .signup-btn{background:#747679;color:#fff;}
footer .newsletter div{background-image:url(../images/icons/newsletter.png);background-position:left;background-repeat:no-repeat;}

footer .copyright{float:left;margin-top:-6px;}
footer .copyright p span{font-size:12px;}
footer .to-top{float:right;padding-top:20px;}
footer .to-top .to-top-btn{float:left;margin-right:10px;width:40px;height:40px;border:none;background-image:url(../images/icons/to-top.png);}
.intro p{line-height:25px;word-break:break-all;}
footer .to-top .powered-by{float:left;padding-right:59px;background-image:url(../images/icons/dome.png);background-position:right;background-repeat:no-repeat;}

.social-config.gallery{float:right;top: 0;right: 3px; bottom: 0;position: absolute;z-index: 100; }
.social-config.gallery ul{ margin: auto;position: fixed;top: 30px;right: 0;width: 46px;height: 46px; }
.social-config.gallery ul li{width: 46px;height: 46px;background: #fff;opacity: 0.8;position: relative;margin-bottom: 3px; }
.social-config ul li { position: relative;}
.social-config ul li .icon{display:block;width: 40px; height:40px;border:solid 1px;background-color:#fff;color:#000;font-size:40px;    vertical-align: middle;position: absolute;top: 3px;left:3px;
    right: 3px;bottom: 3px; }
.social-config.gallery ul li .icon:active,.social-config.gallery ul li .icon:hover{background-color:#000;color:#fff;}
.social-config.gallery .QrCode{position:absolute;right: 49px;width:80px!important;height:80px!important;display: none; }
.social-config ul li[datatype="WeChat"]:hover .QrCode{ display: block; }

.social-config.artist{ width: 100%;}
.social-config.artist ul{ width: 100%;height: 41px; }
.social-config.artist ul li{float: left; width: 41px;height: 41px;background: #fff;opacity: 0.8; }
.social-config.artist ul li .icon{ border-radius: 50%;width: 35px; height:35px;font-size: 35px;}
.social-config.artist ul li:first-child {margin-left: -3px; }
.social-config.artist ul li .icon:active,.social-config.artist ul li .icon:hover{background-color:#000;color:#fff;border:solid 1px;}
.social-config.artist .QrCode{position: absolute;top: 41px;width: 80px!important;height: 80px!important;display: none;left: 10px;max-width: none !important; }

.font-normal{font-size:14px;}
.font-big,.font-middle{margin:0;padding:0;}
/*header .header-menus .logo.menus{min-width:200px;}*/
.header-about-us >li,.header-about-us >.btn-group {
    float: left;
    margin-left: 3px;
} 
.header-about-us .btn-group .dropdown-toggle{
    height: 100%;
    background-color: transparent;
    border: 0;height: 40px;
    line-height: 30px;
    color: #494645;
    background: #fff;
}

    .header-about-us .btn-group.open .dropdown-toggle, .header-about-us .btn-group .dropdown-toggle:hover, .header-about-us .btn-group .dropdown-toggle:link, .header-about-us .btn-group .dropdown-toggle:visited {
        background-color: #494645;
        color: #fff;
    }
.header-about-us .btn-group .dropdown-menu {
    padding: 0;margin: 0;
    min-width:auto !important;
    width: 100%;
    text-align: center;
    background-color: transparent;
    border: none;
    border-radius: 0 !important;
    box-shadow: none !important;
    background-clip:inherit !important;
    font-weight: bold;
}
    
    .header-about-us .btn-group .dropdown-menu .dropdown-item {
        clear: both;
        font-weight: bold;
        cursor: pointer;
        background-color: #494645;
        color: #fff;
        margin: 2px 0;
        padding: 0;
    }
    .header-about-us .btn-group .dropdown-menu .dropdown-item:visited,.header-about-us .btn-group .dropdown-menu .dropdown-item:link,.header-about-us .btn-group .dropdown-menu .dropdown-item:hover,.header-about-us .btn-group .dropdown-menu .dropdown-item:active {
        background-color: #000;
    }
@media (min-width:320px){body{color:#000!important;font-weight:400!important;}
a,p{color:#000;}
/*label,span{font-weight:400!important;*/}
.h1,.h2,.h3,h1,h2,h3{font-weight:400!important;}
a:active,a:hover,a:visited{color:#000;}
body[lang=en-US]{letter-spacing:.5px;}
.navigation .breadcrumb{display:none!important;}
.navigation .breadcrumb.mobile{display:none!important;font-size:16px;}
.container.page{padding-bottom:30px;}
.font-middle{font-size:20px;line-height:25px;}
.font-big{padding-top:10px!important;font-size:24px;line-height:32px;}
p{margin:0 0 0;}
.header-menus .logo{float:left;clear:none!important;padding-top:5px;width:80%!important;height:40px;}
header .header-menus>li{line-height:40px;}
header .header-menus .active{font-weight:bolder;}
header .header-menus .active a{background-color:transparent;}
header .header-about-us{top:5px;right:0;}
header .header-about-us .menus.about-us{display:none;}
header .header-menus .menus.about-us{display:block;}
.header-menus .menus a:hover>ul.sub-menus,.header-menus .menus:hover>ul.sub-menus{display:none!important;}
.header-about-us li[lang]{font-size:18px!important;font-weight: 500 !important; }
.header-about-us li[lang].active{display:none;}
.container-fluid{padding-right:15px;padding-left:15px;}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{height:50px;background-color:#fff;}
header .header-menus .logo img{max-width:240px!important;}
}
@media (min-width:375px){header .header-menus .logo img{max-width:300px!important;}
}
@media (min-width:414px){header .header-menus .logo img{max-width:340px!important;}
}
@media (min-width:768px){header .header-menus{top:0;clear:both;}
body{color:#494645;font-weight:100!important;}
.container-fluid{padding-right:20px;padding-left:20px;}
/*label,span{font-weight:100!important;}*/
.h1,.h2,.h3,h1,h2,h3{font-weight:100!important;}
.navigation .breadcrumb{display:block!important;}
.navigation .breadcrumb.mobile{display:none!important;}
body{font-size:14px;}
header{background-color:transparent;}
.container.page{padding-bottom:140px;}
.font-middle{font-size:26px;line-height:32px;}
.font-big{padding-top:15px!important;font-size:52px;line-height:62px; }
.header-menus .menus>a{display:block;width:100%;height:40px;line-height:40px;}
header .header-menus li, header .header-menus li, .menus a {display: block;padding: 0;height: 43px;color: #494645;text-align: center;line-height: 40px;}
.menus a {height: 40px;}
header .header-menus .menus.active a{color:#fff;}
header .header-menus .active{position:relative;background:transparent;}
header .header-menus .active>a{background:#494645;font-weight:400;}
header .header-menus li a{overflow:hidden;}
header .header-menus>li{float:left;background:transparent;color:#494645!important;}
header .header-menus>li>a{background:#fff;}
header .header-menus > li.logo.menus > a {background: transparent;}
header .header-menus ul li{background:#262328;color:#fff;cursor:pointer;}
header .header-menus ul li.active{background:#262328;cursor:pointer;}
header .header-menus ul#type{width:90px;}
header .header-about-us{top:0;}
header .header-about-us .menus.about-us{display:block;}
header .header-menus .menus.about-us{display:none;}
header .header-about-us .menus.about-us:hover{background-color:#494645;color:#fff;}
.header-about-us li[lang]{font-size:14px!important;}
.header-about-us li[lang]:active,.header-about-us li[lang]:hover,.header-about-us li[lang]:link{background-color:#494645;color:#fff;}
header .header-menus .logo{padding-top:0;width:100%!important;}
header .header-menus .sub-menus li.type:hover{margin-left:1px;background:#262328;color:#fff;}
.header-about-us li.active{display:none;background-color:#494645;color:#fff;}
.header-about-us li.about-us:hover,.header-about-us li.about-us:link,.header-about-us li.about-us:visited{background-color:#000;}
.header-about-us li.about-us:hover a,.header-about-us li.about-us:link a,.header-about-us li.about-us:visited a{color:#fff;}
header .header-menus .sub-menus a,header .header-menus .sub-menus a:hover{color:#fff;}
.header-menus .menus a:hover>ul.sub-menus,.header-menus .menus:hover>ul.sub-menus{display:block!important;}
header .header-menus>.menus{margin-right:3px;width:100px; }
header .header-menus .sub-menus.level1>li{width:100px;padding-top: 3px;  }
header .header-menus .sub-menus.level2{position:absolute;top:3px;left:100px;width:500px;}
header .header-menus .sub-menus.level2.vertical{position:absolute;top:3px;left:100px;max-width:100px;}
header .header-menus .sub-menus.level3{position:absolute;top:0px;left:100px;width:560px;}

header .header-about-us{top:0;right:20px;}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{height:auto;background-color:transparent!important;}
header .header-menus .logo img{max-width:none!important;}
}
@media (min-width:1024px){header .header-menus{top:0;clear:none;}
body{color:#494645;}
a,p{color:#494645;}
a:active,a:hover,a:visited{color:#494645;}
}
@media (min-width:1440px){header .header-about-us{top:0;clear:none;}
}
.exhibition-desc .data{padding-left:5px;}
.container.page{padding-right:0;padding-bottom:140px;padding-left:0;} 
/*img[data-src],.dataDetailModel .modal-img img,.dataDetailModel .item.active{background-image:url(../images/loading.gif);background-position:center;background-repeat:no-repeat;}*/
.header-about-us li[lang]{padding-right:5px;padding-left:5px;font-size:14px;cursor:pointer;}
.blank20{width:100%;height:20px;}
.showloading{height:60px;background:url(../images/ajax-loader.gif) no-repeat center center;color:transparent;text-align:center;}
.media-wrapper video{width:100%;}
.navigation{z-index:1000;clear:both;}
.breadcrumb{clear:both;margin-top:-40px;margin-bottom:10px;padding:10px 20px 0 0;width:auto;background-color:#fff;}
.breadcrumb>li:nth-child(2)+li:before{content:none!important;}
.breadcrumb>li:nth-child(3){padding-left:10px;}
.header-menus .menus.logo:hover{background:0 0;}
.navbar-toggle .icon-bar{margin: 6px 3px;
    height: 1px!important;
    border-radius: 1px;
    background-color: #666!important;}
.navbar-default .navbar-toggle{margin:2px 0 0 0px;border:0;border-color:#888;border-radius:0;}
.navbar-fixed-bottom,.navbar-fixed-top{position:absolute;border:0;background-color:transparent;}
.navbar-toggle{float:left;padding:10px 0;}
header .navbar-collapse.collapse .header-menus .menus:last-child{ background-color: transparent; }
header .navbar-collapse.collapse .header-menus .menus:last-child >span.icon{ display: none; }
header .navbar-collapse.collapse.in{ position: fixed;
    top: 45px;
    display: block;
    height: auto;
    border: 0!important;
    background-color: #fff;
    text-align: left;
    right: -10px;
    left: -10px;
    margin: 0;
    padding: 0;
    margin-bottom: -40px;
    box-shadow: 0px 12px 16px #c4c3c3 inset;
}
header .navbar-collapse.collapse span.icon{ font-size: 30px;}
header .navbar-toggle.collapsed span.icon  {
    font-size: 30px;cursor: pointer;
}
header .navbar-toggle.collapsed span.icon.icon-remove {
    display: none;
}
header .navbar-collapse.collapse.in .header-menus li.menus { background-color: #fff;}
header .navbar-collapse.collapse.in .header-menus .menus:last-child{ display: block;}
header .navbar-collapse.collapse .header-menus .menus:last-child >span.icon{ display: block; }

header .navbar-collapse.collapse.in .header-menus .menus .icon{ 
    line-height: 40px;
    margin-top: 5px;
    font-size: 30px;}
header .navbar-collapse.collapse.in .header-menus>li{float:none;clear:both;background-color:transparent;line-height:40px;
    text-indent: 54px;}
header .navbar-collapse.collapse.in .header-menus>li a{color:#000;text-align:left;font-size:16px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background-color: transparent;}
.header-about-us{right:0;}
.glyphicon{padding-left:10px;font-family:'Glyphicons Halflings'!important;}
.mejs__cannotplay a,.mejs__cannotplay p{padding:15px!important;}
.mejs__cannotplay a{display:none!important;}
.media-wrapper .processing.tip{position:absolute;top:0;right:0;bottom:0;left:0;z-index:9999;padding-top:20px;color:#fff;text-align:center;}
span.status{display:inline-block;padding:1px 5px;min-width:38px;text-align:center;font-size:12px;line-height:17px;}
.Available,.UnSale{border:1px solid #993f98;}
.Consigned,.Consignment{border:1px solid #f99d34;}
.Commissioned{border:1px solid #f99d34;}
.Reserve,.Reserved{border:1px solid #00afa5;}
.NoSale,.NotforSale{border:1px solid #3a7fc1;}
.Saled,.Sold{border:1px solid #ef3d66;}
.Favorites{border:1px solid #5f5f61;}
